Pular para o conteúdo principal
POST
CSharp (SDK)

Autorizações

Authorization
string
header
obrigatório

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

suite_id
string
obrigatório

Corpo

application/json
limit
integer
padrão:5

Quantas execuções medir nesta chamada. Chame novamente até que remaining_runs seja 0.

Intervalo obrigatório: 1 <= x <= 20

Resposta

200 - application/json

OK

object
any
obrigatório
suite_id
string
obrigatório
measured_runs
integer
obrigatório

Execuções cujas amostras foram contadas nesta chamada.

Intervalo obrigatório: 0 <= x <= 9007199254740991
measured_samples
integer
obrigatório

Amostras que obtiveram figuras de token nesta chamada.

Intervalo obrigatório: 0 <= x <= 9007199254740991
remaining_runs
integer
obrigatório

Execuções da suíte que ainda têm amostras com texto, mas sem figura de token, após esta chamada.

Intervalo obrigatório: 0 <= x <= 9007199254740991